Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
FEATURE_EXT_STRUCT Struct Reference

`#include <ocrfeatures.h>`

List of all members.

## Public Attributes

FX_FUNC | Extractor

## Detailed Description

Definition at line 83 of file ocrfeatures.h.

## Member Data Documentation

FX_FUNC FEATURE_EXT_STRUCT::Extractor

Definition at line 84 of file ocrfeatures.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/ocrfeatures.h